/* Opciones de color y tipografia heredadas del tema Optima */

h1, h2, h3, h4, h5, h6 { font-family: Noto Sans;  color:#0e71b4; }
#heading .page-heading h1, #banner h2, .flexslider .slide-caption h2, .team-post__single h3 { font-family: Oswald;  color:#ffffff; }
body, body p, body div, .home-services li, .widget ul li, .single-pricing-table .pr-features ul li, .services .service-item { font-family: Noto Sans;  color:#6d7e8c; }
.z-nav__list a { font-family: Noto Sans;  color:#363a42; }



		/* Color Schemes Settings */
		
			/*//////////// Main Color Scheme //////////// */

			/* Slider Styling */
			#slider, #intro-video-wrapper { background-image:url(/assets/images/extra-bg.jpg); background-repeat:repeat-x; background-position:top center;  background-attachment:scroll; background-color:#0e71b4}
			/* Page Title Styling */
			#heading { background-image:url(); background-repeat:repeat-x; background-position:top center;  background-attachment:scroll; background-color:#b1b3b4}
			/* Primary Links Color */
						a, li a:hover, .widget__alt a, .widget__alt a:hover,
			.breadcrumbs li.current {
				color:#0e71b4;
			}
			
			/* Secondary Links Color */
						.tabs .tab-menu a:hover, .tabs .tab-menu a.active,
			.home-services li h3, .home-services li h3 a,
			.services .service-item h5 a:hover,
			.post .entry-title a,
			#error404 ul li a:hover,
			.gallery li .desc, .gallery li h4 a,
			#sidebar .widget ul li a:hover,
			#widgets .extra-widget-area h4,
			.sf-menu > li > a:hover,
			.sf-menu > li.sfHover > a,
			.sf-menu > li.current-menu-item > a,
			.sf-menu > li.current-menu-parent > a {
				color:#0e71b4;
			}
			.sf-menu li li a:hover,
			.sf-menu li li.sfHover > a,
			.sf-menu li li.current-menu-item > a,
			.progress-inner {
				background:#0e71b4;
			}
			.social-links-alt a {
				background-color:#0e71b4;
			}
			
			/* Footer headings and links color */
						.widget h4  {
				color:#ffffff;
			}
			
			/* Accent Color */
						.accordion-wrapper .acc-head a, 
			.single-pricing-table .pr-head h4,
			.tabs .tab-menu a, .tag-link, .tagcloud a,
			.tipsy-inner,
			.reveal-modal .indication,
			#top-header a:hover,
			#logo h1 a, #logo h2 a,
			#primary-home-area h2, #secondary-home-area h2, #tertiary-home-area h2,
			.home-services li h3 a:hover,
			.gallery li h4 a:hover, .gallery li .category a:hover,
			#sidebar .testimonials-list li .testi-info a,
			.commentlist li.bypostauthor > .comment-body > .comment-author:before,
			.team-post__single h3 {
				color:#115B87;
			}
			.dropcap-style2 {
				background: #115B87;
			}
